Daboweb

[Breves] Joomla! 1.5.26 actualización de seguridad

Publicado por Liamngls on marzo 31, 2012
[Breves]

Con nombre [senu takaa ama busani] llega una nueva actualización para Joomla!, la 1.5.26 que corrige dos problemas de seguridad, uno considerado de prioridad alta y otro de prioridad baja. El primero de ellos es un bug que afecta al restablecimiento de contraseña provocado por una insuficiencia a la hora de generar contraseñas aleatoriamente (que se generaban pocas).

La segunda y de prioridad baja es un bug que podría permitir la visualización de información administrativa tras una comprobación errónea de permisos. Concretamente:

  • Prioridad alta – Núcleo – Vulnerabilidad en cambio de contraseña. Más info (ENG)
  • Prioridad baja – Núcleo – Divulgación de información. Más info (ENG)

Esta nueva actualización no incluye ninguna otra mejora ni corrección alguna de errores, se recomienda actualizar a la mayor brevedad posible. También me entero vía gnumla de que el soporte para la rama 1.5.x se extiende hasta Septiembre de este año (no he encontrado confirmación oficial).

Anuncio original en Joomla. (ENG).

Tags: , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.